package com.cool.store.dto.trtc.callback;

import com.fasterxml.jackson.annotation.JsonProperty;

/**
 * @Author: young.yu
 * @Date: 2023-06-29  01:17
 * @Description:
 */
public class Payload {
    @JsonProperty("Status")
    private int status;
    @JsonProperty("TencentVod")
    private TencentVod tencentVod;

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public TencentVod getTencentVod() {
        return tencentVod;
    }

    public void setTencentVod(TencentVod tencentVod) {
        this.tencentVod = tencentVod;
    }
}
